@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}


/* Custom CSS
 * --------------------------------------- */

/* Menu
 * --------------------------------------- */


/* Section 1
 * --------------------------------------- 
#section1 h1{
	color: #444;
}
#section1 p{
	color: #333;
	color: rgba(0,0,0,0.3);
}
#section1 img{
	margin: 20px 0;
	opacity: 0.7;
}
*/





/* mia roba */
*{
    box-sizing: border-box;
}


#pagepiling{
    opacity: 0;
}

#mail {
    position: relative;
    user-select: auto;
    color: #EF6449;
}

.sectlink { 
    text-decoration: none;
    color: #545353;
}

h4 {
    position: absolute;
    margin-top: -0.56vw;
    font-size: 3.1vw;
    font-weight: 400;
    color: #EF6449;
}

.underline{
    padding-bottom: 0.56vw;
    border-bottom: 0.12vw solid #545353;
}

.underlinelink{
    padding-bottom: 0.56vw;
    border-bottom: 0.12vw solid #F27B5E}

body {
    font-family: Lato;
    font-size: 1.3vw;
    color: #343333;
    user-select: none;
    background-color: #eae6e5;
}

mobile{
    display: none;
}

.section {
    height: 100vh;
    width: 100vw;
    padding: 4vw 4vw 4.5vw 4vw;
    display: flex;
    top: 0;
    position: absolute;
}


.wallpaper {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    padding: 4vw 0vw 4.5vw 0vw;
    background-color: #eae6e5;
}

#calice {
    margin: 0 0 0 calc(57% - 0.56vw);
    height: calc(100% - 3.72vw
    );
    background-image: url(../media/backpic/calice2.png);
    background-position: 0px 100%;
    background-size: 140%;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    background-color: #eae6e5;
}

#vasca {
    left: 0;
    height: 100%;
    width: 25%;
    background-image: url(../media/backpic/vasca.png);
    background-position: right top;
    background-size: 130%;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    background-color: #eae6e5;
}

#vaso {
    margin: 9.29vw 0 0 70%;
    height: calc(100vh - 8vw);
    background-image: url(../media/backpic/vaso.png);
    background-position: top left;
    background-size: 160%;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    background-color: #eae6e5;
}

.column1 {
    width: 57%;
    display: flex;
    position: relative;
}

.column2 {
    width: 43%;
    display: flex;
    position: relative;
    
}

.subcolumn {
    position: relative;
    width: 50%;
}

#logo p {
    color: #EF6449;
    margin-top: 0.45vw;
}

.footlink {
    -webkit-transition: color 0.2s ease;
    -moz-transition: color 0.2s ease;
    -ms-transition: color 0.2s ease;
    -o-transition: color 0.2s ease;
    transition: color 0.2s ease;
    width: auto;
    height: 3.9vw;
    position: absolute;
    bottom: 0;
    cursor: pointer;
    display: flex;
}


.footlink svg {
    -webkit-transition: transform 0.3s ease, stroke 0.2s ease;
    -moz-transition: transform 0.3s ease, stroke 0.2s ease;
    -ms-transition: transform 0.3s ease, stroke 0.2s ease;
    -o-transition: transform 0.3s ease, stroke 0.2s ease;
    transition: transform 0.3s ease, stroke 0.2s ease;
    margin-top: 0.26vw;
    height: 2.23vw;
    margin-left: 0.65vw;
    fill: none;
    stroke: #343333;
    stroke-width: 2;
    stroke-miterlimit: 10;
}


.footlink.strano{
    display: grid;
    grid-row-gap: 0.93vw;
    cursor: auto;
}

.footlink a {
    text-decoration: none;
}

.footlink:hover{
    color: #EF6449;
    
}

.footlink:hover svg{
    transform: translateY(1.12vw);
    stroke: #EF6449;
}

.footlink #bitch{
    width: 9.2vw;
}

.back:hover svg {
    transform: translateY(-1.21vw);
}

.column2 p {
    -webkit-column-count: 2;
    /* Chrome, Safari, Opera */
    -moz-column-count: 2;
    /* Firefox */
    column-count: 2;
    -webkit-column-gap: 1.3vw;
    /* Chrome, Safari, Opera */
    -moz-column-gap: 1.3vw;
    /* Firefox */
    column-gap: 1.3vw;
    position: absolute;
    bottom: 3.53vw;
    line-height: 1.95vw;
    user-select: text;
}

.footlink.right{
    position: absolute;  
    bottom: 0;
    right: calc(50% - 50.65vw);
    width: 4.65vw;
}



ul{
    width: 70%;
    position: absolute;
    top: 9.29vw;
    list-style: none;  
    line-height: 1.86vw;
}

li.underline{
    margin-bottom: 1.19vw
}




.iva{
    display: flex;
    height: auto;
    position: relative;
    align-items: flex-end;
    flex-direction: row-reverse;
    cursor: auto;
    width: 50%;
    color: #343333;
}
.iva p{
    font-size: 0.93vw;
    
}


.iva:hover{
    color: #343333;
}